body {
  font:
    14px pxPingFangSC-Regular,
    Helvetica,
    Arial,
    Microsoft Yahei,
    sans-serif;
}
.phone {
  display: none;
}
.container {
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
}
.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
.main {
  flex: 1;
}
.footer,
.header {
  flex: 0;
}
/* 上下一篇 */
.orientation {
  margin: 20px 0 0;
  line-height: 1.6;
}
.orientation .next {
  margin: 10px 0 0;
}

/* 导航 */
.pc-nav {
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  z-index: 9999;
  background: #fff;
  /* box-shadow: 0 2px 10px 0 rgb(0 0 0 / 20%); */
}
.pc-nav .nav {
  display: flex;
  align-items: center;
  padding: 14px 0;
}
.pc-nav .nav .logo {
  flex: 1;
  display: flex;
  align-items: center;
}
.pc-nav .nav .logo img {
  width: 80px;
  height: 80px;
}
.pc-nav .nav .logo p {
  margin: 0 0 0 20px;
  font-size: 26px;
  font-weight: bold;
}
.pc-nav .nav .logo img {
  max-width: 100%;
}
.pc-nav .nav .searchBox {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.pc-nav .nav .searchBox .vip {
  padding: 5px 10px;
  border-radius: 40px;
  font-size: 12px;
  color: #fff;
  background: #3099dd;
  margin: 0 0 10px 0;
}
.pc-nav .nav .search {
  width: 230px;
  height: 30px;
  border: 1px solid #3099dd;
  display: flex;
}
.pc-nav .nav .search input {
  padding-left: 10px;
  width: 210px;
  border: 0;
  outline: none;
  font-size: 12px;
  color: #333;
  font-weight: 400;
  font-style: normal;
}
.pc-nav .nav .search button {
  width: 48px;
  border: 0;
  outline: none;
  background: #3099dd;
}
.pc-nav .nav .search button:hover {
  cursor: pointer;
}
.pc-nav .nav .search button i {
  font-size: 16px;
  color: #fff;
}

.pc-nav .menuBox {
  background: rgb(0, 142, 214);
}
.pc-nav .menu {
  display: flex;
  align-items: center;
  justify-content: space-around;
  background: rgb(0, 142, 214);
  height: 50px;
}
.pc-nav .menu li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  height: 100%;
  flex: 1;
}
.pc-nav .menu li.cur {
  background: rgb(8, 123, 181);
}
.pc-nav .menu li a {
  display: block;
  padding: 0 30px;
  font-size: 16px;
  text-align: center;
  white-space: nowrap;
  color: #fff;
}
.pc-nav .menu li .line {
  display: none;
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translate(-50%, 0%);
  width: 20px;
  height: 2px;
  border-radius: 2px;
  background: #005f3b;
}
.pc-nav .menu li.cur .line {
  display: block;
}
.pc-nav .menu .cur a {
  color: #fff;
}
.pc-nav .menu .menu-son {
  max-height: 0;
  overflow: hidden;
  position: absolute;
  top: 50px;
  left: 50%;
  transform: translate(-50%, 0%);
  z-index: 100;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  width: 100%;
  font-size: 14px;
  background: #fff;
  opacity: 0;
  transition: all 0.6s ease;
}
.pc-nav .menu .menu-son a {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #222;
  display: block;
  font-size: 14px;
  padding: 10px 20px;
  border-bottom: 1px solid #ebebeb;
  line-height: 23px;
  text-align: center;
}
.pc-nav .menu li:hover {
  background: rgb(8, 123, 181);
}
.pc-nav .menu li:hover .line {
  display: block;
}
.pc-nav .menu li:hover .menu-son {
  max-height: 500px;
  opacity: 1;
}
.header-gap {
}

/* 内页导航 */
.sidenav {
  background: rgb(243, 243, 243);
}
.sidenav .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 20px 0;
}
.sidenav .right ul {
  display: flex;
}
.sidenav .right ul li a {
  color: #666666;
  padding: 6px 15px;
  font-size: 16px;
}
.sidenav .right ul li.cur a {
  color: #059fe9;
  font-weight: bold;
}

/* 主体 */
.tit-box {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 10;
  padding-bottom: 20px;
  border-bottom: 1px solid #d9d9d9;
}
.tit-box::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 87px;
  height: 6px;
  background: #2188ca;
}
.tit-box .tit {
  font-size: 18px;
  font-weight: bold;
  color: #111;
}
.tit-box .tit-en {
  flex: 1;
  margin: 0 0 0 20px;
  font-size: 16px;
  color: #bbb;
  text-transform: uppercase;
}
.tit-box .tit-des {
  margin: 0 0 0 20px;
  font-size: 16px;
  color: #686868;
}

/* 首页banner */
.index-banner img {
  width: 100%;
}
/* 内页banner */
.inside-banner img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
.inside-banner .swiper-slide {
  position: relative;
}
.inside-banner .swiper-slide h2 {
  font-size: 34px;
  color: rgb(9, 113, 202);
}
.inside-banner .swiper-slide p {
  margin: 10px 0 0 0;
  font-size: 16px;
  color: #333;
}
.inside-banner .container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

/* 首页最新动态 */
.iNewsTop {
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  border: 1px solid #e9e9e9;
}
.iNewsTop .tip {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #008ed6;
  flex: 0 0 215px;
  height: 110px;
}
.iNewsTop .tip img {
  width: 60px;
  height: 60px;
}
.iNewsTop .tip div {
  margin: 0 0 0 10px;
}
.iNewsTop .tip p {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
}
.iNewsTop .tip p:nth-child(2) {
  margin: 6px 0 0 0;
  font-weight: 100;
  font-size: 14px;
  color: #94badc;
}
.iNewsTop .list {
  display: flex;
}
.iNewsTop .list a {
  font-size: 16px;
  color: #404040;
  font-weight: bold;
  padding: 0 30px;
  flex: 0 0 50%;
  border-right: 1px solid #e9e9e9;
}
.iNews {
  display: flex;
  height: 408px;
}
.iNews .swiper-container {
  margin: 0;
  flex: 0 0 630px;
}
.iNews .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.iNews .swiper-container .swiper-slide p {
  color: #fff;
  font-size: 16px;
  padding: 0 20px;
  line-height: 45px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 45px;
  background-color: rgb(0, 0, 0, 0.5);
}
.iNews .next,
.iNews .prev {
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  width: 30px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgb(0, 0, 0, 0.5);
  font-size: 20px;
  color: #fff;
}
.iNews .next {
  right: 10px;
  left: auto;
}
.iNews .prev {
  left: 10px;
  right: auto;
}
.iNews .mc {
  margin: 0 0 0 16px;
  flex: 1;
  border: 1px solid #eeeeee;
  padding: 5px 12px;
}
.iNews .mc .tab {
  display: flex;
  align-items: center;
  height: 40px;
  background: #f5f7fa;
}
.iNews .mc .tab .j-tab-nav {
  display: flex;
  justify-content: space-between;
  flex: 1;
  height: 100%;
}
.iNews .mc .tab .j-tab-nav a {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #666;
}
.iNews .mc .tab .j-tab-nav a.current {
  background: #008ed6;
  color: #fff;
}
.iNews .mc .tab .more {
  flex: 0 0 100px;
  display: flex;
  justify-content: center;
  color: #666;
}
.iNews .j-tab-con .list {
  display: none;
}
.iNews .j-tab-con .list:first-child {
  display: block;
}
.iNews .j-tab-con .item {
  display: flex;
  align-items: center;
  height: 45px;
  border-bottom: 1px solid #f3f3f3;
  color: #666;
}
.iNews .j-tab-con .item span {
  flex: 0 0 4px;
  width: 4px;
  height: 4px;
  background: #666666;
  margin: 0 6px 0 6px;
}
.iNews .j-tab-con .item .title {
  flex: 1;
}
.iNews .j-tab-con .item .date {
  margin: 0 0 0 10px;
  flex: 0 0 auto;
  color: #bbb;
}

.iBox {
  flex: 0 1 auto;
  border: 1px solid #eeeeee;
  padding: 20px 30px;
  overflow: hidden;
}
.iBox .item {
  display: flex;
  align-items: center;
  height: 45px;
  border-bottom: 1px solid #f3f3f3;
  color: #666;
}
.iBox .item span {
  flex: 0 0 4px;
  width: 4px;
  height: 4px;
  background: #666666;
  margin: 0 6px 0 6px;
}
.iBox .item .title {
  flex: 1;
}
.iBox .item .date {
  margin: 0 0 0 10px;
  flex: 0 0 auto;
  color: #bbb;
}
.iRy {
  margin-top: 30px;
  display: flex;
  overflow: hidden;
}
.iRy .iBox:first-child {
  margin-right: 16px;
  flex: 0 0 480px;
}
.iRy .iBox .banner {
  margin: 30px 0 0;
}
.iRy .iBox .swiper-slide {
  width: 32%;
  margin-right: calc(4% / 2);
  overflow: hidden;
}
.iRy .iBox img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.iWecome {
  width: 100%;
  height: 100%;
  background-image: url("../images/i-4.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-attachment: scroll;
  background-size: cover;
  opacity: 1;
  transition: all, 0.3s;
  margin: 24px 0 0;
}
.iWecome .container {
  padding: 70px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.iWecome .container h1 {
  font-size: 34px;
  color: #fff;
  font-weight: bold;
}
.iWecome .container p {
  margin: 10px 0 0;
  font-size: 14px;
  color: #dddddd;
}
.iWecome .container .go {
  margin: 30px 0 0;
  width: 200px;
  height: 40px;
  border-radius: 40px;
  border: 1px solid #fff;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 16px;
}
.iWecome .container .go:hover {
  border-color: #008ed6;
  background-color: rgb(0, 142, 214);
  background-image: none;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background: linear-gradient(none, none);
  /*-box-shadow-*/
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
}
.iUsersBox {
  background: #f7f7f7;
  padding: 40px 0 30px 0;
}
.iUsers .mc {
  margin: 30px 0 0;
}
.iUsers .swiper-slide {
  padding: 20px 0 30px;
  width: calc(96% / 4);
  margin-right: calc(4% / 3);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #fff;
  border-radius: 10px;
}
.iUsers .swiper-slide:hover {
  transform: translateY(-3px);
  box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.08);
}
.iUsers .swiper-slide img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  object-fit: cover;
}
.iUsers .swiper-slide .name {
  margin: 30px 0 0;
  font-size: 20px;
}
.iUsers .swiper-slide .mjob {
  margin: 10px 0 0;
  font-size: 14px;
  color: #999;
}
.iUsers .swiper-slide .company {
  margin: 10px 0 0;
  font-size: 14px;
  color: #999;
  padding: 0 4px;
  height: 19px;
}
.iDj {
  padding: 40px 0;
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-gap: 20px;
}
.iDj .iBox {
  padding: 20px 20px;
}

.inset {
  padding: 30px 40px;
  background: #fff;
}
.inset .iBox {
  padding: 40px 30px 0 30px;
}
.inset .iBox .tit-box {
  margin-bottom: 20px;
}

.article .detail li {
  margin: 0 0 13px 0;
}
.article .detail li a {
  display: flex;
  align-items: center;
  padding: 10px 0;
  font-size: 16px;
  overflow: hidden;
  border-bottom: 1px dashed #ccc;
}
.article .detail li a .title {
  flex: 1 1 auto;
  color: #666;
}
.article .detail li a .date {
  flex: 0 0 100px;
  text-align: right;
  color: #bbb;
}
.article .detail li a:hover span {
  background-color: #005f3b;
}
.article .detail li a:hover {
  color: #005f3b;
}
.article-show .info {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 0 20px 0;
}
.article-show .info .title {
  font-size: 24px;
  color: #404040;
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
}
.article-show .info .date {
  font-size: 12px;
  color: #999;
  display: flex;
  align-items: center;
}
.article-show .info .date p:last-child {
  margin: 0 0 0 20px;
}
.article-show .editor {
  margin: 20px 0 0;
}
.article-img .total{
  margin: 0 0 20px 0;
}
.article-img .total span{
  color: red;
}
.article-img .detail {
}
.article-img .detail li {
  padding: 10px 0;
  border-bottom: 1px dashed #ccc;
}
.article-img .detail a {
  display: flex;
}
.article-img .detail a .s-img {
  flex: 0 0 230px;
  height: 150px;
  overflow: hidden;
}
.article-img .detail a .s-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.article-img .detail a .info {
  flex: 1 1 auto;
  padding: 0 0 0 12px;
  color: #666;
}
.article-img .detail a .info .title {
  font-size: 16px;
  font-weight: bold;
  color: #404040;
}
.article-img .detail a .info .summary {
  margin-top: 10px;
  color: #999;
}
.article-img .detail a .info .date {
  margin-top: 5px;
  height: 50px;
  line-height: 50px;
  color: #999;
}
.article-img .detail li:hover img {
  transform: scale(1.1, 1.1);
}

.product .detail {
  display: flex;
  flex-wrap: wrap;
}
.product .detail li {
  flex: 0 1 calc(96% / 4);
  border-radius: 3px;
  overflow: hidden;
  margin-bottom: 20px;
}
.product .detail li:not(:nth-child(4n)) {
  margin-right: calc(4% / 3);
}
.product .detail li .img-full {
  border-radius: 12px;
  height: 240px;
  overflow: hidden;
}
.product .detail li .title {
  margin: 10px 0;
  text-align: center;
}
.product .detail li:hover img {
  transform: scale(1.1, 1.1);
}
.product-show .info {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.product-show .info .title {
  font-size: 20px;
  text-align: center;
  line-height: 1.6;
}
.product-show .info .date {
  font-size: 16px;
  display: flex;
  align-items: center;
}
.product-show .info .date p:last-child {
  margin: 0 0 0 20px;
}
.product-show .editor {
  margin: 20px 0 0;
  overflow-x: scroll;
}
.product-img .detail {
  display: flex;
  flex-wrap: wrap;
}
.product-img .detail li {
  flex: 0 1 calc(96% / 4);
  border-radius: 3px;
  overflow: hidden;
  margin-bottom: 20px;
}
.product-img .detail li:not(:nth-child(4n)) {
  margin-right: calc(4% / 3);
}
.product-img .detail li .img-full {
  border-radius: 12px;
  height: 400px;
  overflow: hidden;
}
.product-img .detail li .title {
  margin: 10px 0;
  text-align: center;
}
.product-img .detail li:hover img {
  transform: scale(1.1, 1.1);
}
.picture-show .infobox {
  display: flex;
}
.picture-show .img-max {
  display: flex;
  flex: 0 0 500px;
}
.picture-show .info {
  flex: 1 1 auto;
  margin: 0 0 0 20px;
}
.picture-show .info .name {
  font-size: 40px;
  font-weight: bold;
  color: #404040;
}
.picture-show .info .mjob {
  margin: 20px 0 0;
  font-size: 12px;
  color: #999;
}
.picture-show .info .company {
  margin: 6px 0 0;
  font-size: 12px;
  color: #999;
  margin-bottom: 40px;
}

.picture .detail {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-gap: 20px;
}
.picture .detail li {
  overflow: hidden;
}
.picture .detail li .img {
  height: 250px;
  object-fit: cover;
}
.picture .detail li:hover img {
  transform: scale(1.1, 1.1);
}
.picture-user .mt {
  font-size: 24px;
  color: #000;
}
.picture-user .banner {
  margin-bottom: 20px;
}
.picture-user .swiper-slide {
  margin: 20px 0 0;
  width: calc(94% / 5);
  margin-right: calc(6% / 4);
  display: flex;
  flex-direction: column;
  background: #fff;
  border-radius: 4px;
  border: 1px solid #f5f5f5;
  overflow: hidden;
}
.picture-user .swiper-slide:hover {
  transform: translateY(-3px);
  box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.08);
}
.picture-user .swiper-slide .avatar {
  width: 100%;
  height: 220px;
}
.picture-user .swiper-slide .info {
  padding: 10px 6px;
}
.picture-user .swiper-slide .name {
  font-size: 14px;
  color: #404040;
}
.picture-user .swiper-slide .mjob {
  margin: 6px 0 0;
  font-size: 12px;
  color: #999;
}
.picture-user .swiper-slide .company {
  margin: 6px 0 0;
  font-size: 12px;
  color: #999;
  padding: 0 4px;
  min-height: 16px;
}
.picture_jsh .swiper-wrapper {
  flex-wrap: wrap;
}
.picture_jsh .swiper-wrapper .swiper-slide:nth-child(5n) {
  margin-right: 0;
}
.page .editor {
  font-size: 16px;
}
.job {
  padding: 30px 0;
}
.job .job-title {
  font-size: 44px;
  margin: 0 0 40px 0;
}
.job .detail a {
  padding: 38px 48px;
  background-color: #f8f8f8;
  display: block;
  margin: 0 0 20px 0;
}
.job .detail .title {
  position: relative;
  display: inline-block;
  font-size: 22px;
  padding: 0 0 22px 0;
  font-weight: bold;
  border-bottom: 1px solid #cccccc;
}
.job .detail .des {
  margin: 26px 0 0;
  font-size: 16px;
}
.job .detail .ask {
  margin: 14px 0 0;
  font-size: 16px;
}
.job .detail .des span,
.job .detail .ask span {
  font-weight: bold;
}

/* 底部波纹 */
.footerWave-box {
  position: relative;
  z-index: 50;
  width: 100%;
  overflow: hidden;
  height: 80px;
}
.footerWave {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  height: 80px;
}
.footerWave > svg {
  display: block;
  width: 100%;
  height: 100%;
}
.footerWave .wave-g > use {
  animation: move-forever 12s linear infinite;
}
.footerWave .wave-g > use:nth-child(1) {
  animation-delay: -2s;
  opacity: 0.5;
}
.footerWave .wave-g > use:nth-child(2) {
  animation-delay: -2s;
  animation-duration: 5s;
  opacity: 0.7;
}
.footerWave .wave-g > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 3s;
}
@keyframes move-forever {
  0% {
    transform: translate(-90px, 0%);
  }
  100% {
    transform: translate(85px, 0%);
  }
}
/* 底部 */
.footer {
  background: #fff;
}
.footer-top {
  background-size: 100% 100%;
  background-position: 50%;
  padding: 30px 0;
  background: #000;
  border-bottom: 1px solid #fff;
}
.footer-top .container {
  display: flex;
  justify-content: space-between;
}
.footer-top .menu {
  display: flex;
}
.footer-top ul {
  margin: 0 30px 0 0;
}
.footer-top ul li a {
  color: #ccc;
}
.footer-top ul li {
  color: #fff;
  margin: 0 0 10px 0;
}
.footer-top ul li:first-child {
  margin: 0 0 20px 0;
}
.footer-top ul li:first-child a {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}
.footer-top .tel .item {
  display: flex;
  align-items: baseline;
  margin: 0 0 6px 0;
}
.footer-top .tel .item i {
  color: #fff;
  min-width: 20px;
  margin: 0 6px 0 0;
}
.footer-top .tel .item p {
  color: #fff;
  line-height: 1.6;
}
.footer-top .tel .item p:nth-child(2) {
  white-space: nowrap;
}
.footer-top .wechat {
  display: flex;
  align-items: center;
  margin: 0 0 6px 0;
}
.footer-top .wechat .item:first-child {
  margin: 0 10px 0 0;
}
.footer-top .wechat .item img {
  width: 120px;
  height: 120px;
  margin: 0 6px 0 0;
}
.footer-top .wechat .item p {
  margin: 6px 0 0;
  color: #bbbbbb;
  font-size: 12px;
  line-height: 1.6;
}
.footer-link {
  background: #000;
}
.footer-link .container {
  padding: 20px 0;
  display: flex;
}
.footer-link p {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  margin: 0 20px 0 0;
}
.footer-link .link {
  display: flex;
}
.footer-link .link a {
  color: #fff;
  margin: 0 20px 0 0;
}
.footer-bottom {
  padding: 25px 0;
}
.footer-bottom .copyright {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  color: #000;
}

/* 分页 */
.mypage {
  margin: 20px 0;
  overflow: hidden;
}
.mypage .pagination {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  border-radius: 4px;
}
.mypage .pagination > li {
  margin: 2px 0;
}
.mypage .pagination > li > a,
.mypage .pagination > li > span {
  display: block;
  padding: 6px 12px;
  border: 1px solid #ddd;
  margin-left: -1px;
}
.mypage .pagination > li:first-child > a,
.mypage .pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.mypage .pagination > li:last-child > a,
.mypage .pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.mypage .pagination > li > a:hover,
.mypage .pagination > li > span:hover,
.mypage .pagination > li > a:focus,
.mypage .pagination > li > span:focus {
  color: var(--color-primary);
  background-color: #fff;
  border-color: #ddd;
}
.mypage .pagination > .active > a,
.mypage .pagination > .active > span,
.mypage .pagination > .active > a:hover,
.mypage .pagination > .active > span:hover,
.mypage .pagination > .active > a:focus,
.mypage .pagination > .active > span:focus {
  color: #fff;
  background-color: var(--color-primary);
  border-color: var(--color-primary);
  cursor: default;
}
.mypage .pagination > .disabled > span,
.mypage .pagination > .disabled > span:hover,
.mypage .pagination > .disabled > span:focus,
.mypage .pagination > .disabled > a,
.mypage .pagination > .disabled > a:hover,
.mypage .pagination > .disabled > a:focus {
  color: #9d9d9d;
  background-color: #fff;
  border-color: #ddd;
  cursor: not-allowed;
}
@media only screen and (max-width: 768px) {
  body {
    font:
      14px pxPingFangSC-Regular,
      Helvetica,
      Arial,
      Microsoft Yahei,
      sans-serif;
  }
  .phone {
    display: block;
  }
  .pc {
    display: none;
  }
  .container {
    margin: 0 15px;
    width: auto;
  }
  .wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    overflow-x: hidden;
  }
  .main {
    flex: 1;
  }
  .footer,
  .header {
    flex: 0;
  }
  /* 上下一篇 */
  .orientation {
    margin: 20px 0 0;
    line-height: 1.6;
  }
  .orientation .next {
    margin: 10px 0 0;
  }
  .index-banner img {
    height: 180px;
    object-fit: cover;
  }
  /* 手机导航 */
  .phone-nav .navigation {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 50px;
    padding: 0 10px;
    margin: 0 auto;
    position: fixed;
    z-index: 10000;
    background: #fff;
  }
  .phone-nav .logo {
    display: flex;
    align-items: center;
  }
  .phone-nav .logo p {
    margin: 0 0 0 10px;
    font-size: 16px;
    font-weight: bold;
  }
  .phone-nav .logo img {
    height: 40px;
  }
  .header-gap {
    height: 50px;
  }
  .phone-nav .main_menu {
    position: fixed;
    top: 50px;
    left: 0px;
    width: 100%;
    z-index: 500;
    background: #ffffff;
    height: 0px;
    overflow: auto;
    transition: all 350ms ease;
  }
  .phone-nav .show-main {
    height: calc(100% - 50px);
    transition: all 350ms ease;
    z-index: 10001;
  }
  .phone-nav .menu-top li {
    list-style: none;
    background: #f7f8f9;
    margin-bottom: 10px;
    border-radius: 3px;
    color: #000000;
  }
  .phone-nav .menu-top li:first-child {
    margin-top: 10px;
  }
  .phone-nav .menu-top {
    background-color: rgba(255, 255, 255, 1);
    height: 0px;
    width: 92%;
    margin: auto;
    overflow: hidden;
    transition: all 350ms ease;
    color: #000000;
  }
  .phone-nav .show-menus {
    height: 100%;
    transition: all 350ms ease;
    overflow-y: scroll;
  }
  .phone-nav .menu-top a {
    text-indent: 24px;
    font-size: 16px;
    padding: 10px 0px;
    display: block;
    position: relative;
  }
  .phone-nav .submenu {
    max-height: 0px;
    overflow: hidden;
    transition: all 350ms ease;
  }
  .phone-nav .submenu a {
    padding-left: 20px;
    text-indent: 24px;
    font-size: 14px;
    line-height: 24px;
    transition: all 350ms ease;
    color: #000000;
  }
  .phone-nav .show-submenu {
    max-height: 5000px;
    transition: all 350ms ease;
  }
  .phone-nav .navigation .layui-icon-close,
  .phone-nav .menu-top .layui-icon-subtraction {
    display: none;
  }
  .phone-nav .menu-top .layui-icon {
    float: right;
    margin-right: 20px;
  }
  .phone-nav .menu-show .layui-icon {
    font-size: 24px;
  }
  .index-banner .swiper-container {
    /* height: 200px; */
  }
  .tit-box .tit {
    font-size: 16px;
  }
  .tit-box::after {
    width: 72px;
    height: 5px;
  }
  .tit-box .tit-en {
    font-size: 10px;
  }
  .tit-box .more {
    color: #999;
  }
  .iBox {
    padding: 10px 20px;
  }
  .iBox .item {
    height: auto;
    padding: 10px 0;
  }
  .iBox .item span {
    display: none;
  }
  .iBox .item .date {
    margin-top: 6px;
    font-size: 12px;
  }
  .iBox .date {
    color: #999;
  }
  .iRy {
    flex-direction: column;
  }
  .iRy .iBox img {
    height: 120px;
  }
  .iNews .mc .tab .more {
    font-size: 12px;
    color: #999;
  }
  .iNewsTop {
    flex-direction: column;
    margin-top: 20px;
  }
  .iNewsTop .tip {
    width: 100%;
    flex: 1 0 100%;
    justify-content: flex-start;
    padding: 20px 10px;
  }

  .iNewsTop .tip img {
    width: 40px;
    height: 40px;
  }
  .iNewsTop .tip p {
    font-size: 16px;
  }
  .iNewsTop .tip p:nth-child(2) {
    font-size: 12px;
  }
  .iNews .swiper-container {
    flex: 0 0 100%;
  }
  .iNews .swiper-container .swiper-wrapper,
  .iNews .swiper-container .swiper-wrapper .swiper-slide {
    height: 170px;
  }
  .iNewsTop .list {
    flex-direction: column;
  }
  .iNewsTop .list a {
    font-size: 14px;
    transition: all 350ms ease;
    color: #000000;
    padding: 0;
    margin: 10px 0;
  }
  .iNews {
    flex-direction: column;
    height: auto;
  }
  .iNews .mc {
    margin: 0;
    margin-top: 10px;
  }
  .iRy .iBox:first-child {
    margin-right: 0;
    flex: 0 0 100%;
    margin-top: 10px;
  }
  .iWecome .container {
    padding: 20px 0;
  }
  .iWecome .container h1 {
    font-size: 16px;
  }
  .iWecome .container p {
    font-size: 10px;
  }
  .iWecome .container .go {
    width: 135px;
    margin: 10px 0 0;
  }
  .iUsers .swiper-slide {
    padding: 20px 0 10px;
    width: calc(96% / 2);
    margin-right: calc(4% / 1);
  }
  .iUsers .swiper-slide img {
    width: 60px;
    height: 60px;
  }
  .iUsers .swiper-slide .name {
    margin: 10px 0 0;
    font-size: 16px;
  }
  .iUsers .swiper-slide .mjob,
  .iUsers .swiper-slide .company {
    font-size: 12px;
    padding: 0 4px;
  }
  .iDj {
    /* flex-direction: column; */
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .iDj .iBox:first-child {
    margin-right: 0;
  }
  .footer-top .container {
    flex-direction: column;
  }
  .footer-top .menu {
    flex-wrap: wrap;
  }
  .footer-top ul li:first-child {
    margin: 0 0 10px 0;
    margin-top: 0;
  }
  .footer-top ul li a {
    font-size: 12px;
  }
  .footer-top ul li:first-child a {
    font-size: 14px;
  }
  .footer-link p {
    font-size: 14px;
    flex: 0 0 auto;
  }
  .footer-link .link {
    flex-wrap: wrap;
  }
  .footer-link .link a {
    margin: 0 10px 4px 0;
    display: inline-block;
    font-size: 12px;
  }
  .inside-banner img {
    height: 180px;
  }
  .inside-banner .swiper-slide h2 {
    font-size: 16px;
  }
  .inside-banner .swiper-slide p {
    font-size: 12px;
  }
  .inset {
    padding: 10px 0;
  }
  .inset .iBox {
    padding: 10px 10px;
  }
  .sidenav .container {
    padding: 8px 0;
  }
  .sidenav .left {
    margin: 10px 0;
  }
  .sidenav .right ul {
    flex-wrap: wrap;
  }
  .sidenav .right ul li {
    flex: 0 0 calc(100% / 3);
    overflow: hidden;
  }
  .sidenav .right ul li a {
    font-size: 14px;
    max-width: 100%;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    word-break: break-all;
  }
  .picture .detail {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .picture .detail li .img {
    height: 150px;
  }
  .article-img .detail a .s-img {
    flex: 0 0 138px;
    height: 90px;
  }
  .article-img .detail a .info .title {
    font-size: 14px;
  }
  .article-img .detail a .info .date {
    font-size: 12px;
    height: 30px;
    line-height: 30px;
  }
  .picture-user .swiper-slide {
    width: calc(96% / 2);
    margin-right: calc(4% / 1);
  }
  .picture-user .swiper-slide .avatar {
    height: 150px;
  }

  .picture-show .infobox {
    flex-direction: column;
  }
  .picture-show .info .name {
    font-size: 16px;
    margin: 10px 0 0;
  }
  .picture-show .img-max {
    flex: 0 0 100%;
  }

  .article-show .info .title {
    font-size: 18px;
  }
  .article-show .s-editor,
  .article-show .s-editor * {
    font-size: 16px;
    text-align: justify;
  }
  .picture_jsh .swiper-slide {
    width: calc(94% / 2);
    margin-right: calc(6% / 1);
  }
  .picture_jsh .swiper-wrapper .swiper-slide:nth-child(2n) {
    margin-right: 0;
  }
}
